@import "./assets/css/fonts.css";

:root {
	--color_black: #000000;
	--color_white: #FFFFFF;
	--color_red: #FF1F1F;
	--color_blue: #49d8f2;
	--color_green: #12826e;
	--color_green2: #00e008;
	--color_green3: #0A4C40;
	--color_green4: #D6F0E3;
	--color_grey: #A3A3A3;
	--color_grey2: #333333;
	--color_grey3: #E3E3E3;
	--color_orange: #FF9A00;
	--border-radius: 10px;
	--border-radius_max: 100px;
	--font_roboto: 'Roboto','Arial',sans-serif;
}

html, body {
	padding: 0;
	margin: 0;
	line-height: 1.5;
	font-size: 16px;
	font-family: Montserrat,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	color: var(--color_black);
	overflow-x: hidden;
}

* {
	box-sizing: border-box;
}

input {
	border: none;
	outline: none;
	font-family: Montserrat,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	font-size: 16px;
}

ul, li, ol {
	padding: 0;
	margin: 0;
	list-style: none;
}

ol li:before {
	content: counter(num) '.'; 
	counter-increment: num;
	display: block;
	position: absolute;
	top: 1px;
	left: 0;
	color: var(--color_orange);
}

a {
	text-decoration: none;
	outline: none;
	color: var(--color_green);
}

a.animation_back {
	background-image: linear-gradient(0deg,transparent 0,var(--color_green) 0,var(--color_green) 1px,transparent 0);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 0;
	transition: background-size .3s,color .3s;
}

a.animation_back:hover {
	background-size: 0 100%;
}

a.animation_up {
	background-image: linear-gradient(0deg,transparent 0,var(--color_green) 0,var(--color_green) 1px,transparent 0);
	background-size: 0% 100%;
	background-repeat: no-repeat;
	background-position: 0;
	transition: background-size .3s,color .3s;
}

a.animation_up:hover {
	background-size: 100% 100%;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

.center {
	text-align: center;
}

.btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	font-family: var(--font_roboto);
	transition: .5s;
}

.btn.white {
	border: 1px solid var(--color_green);
	background: var(--color_white);
	color: var(--color_green);
}

.btn.white:hover {
	background: var(--color_green);
	color: var(--color_white);
}

.btn.green {
	background: var(--color_green);
	color: var(--color_white);
	border: 1px solid var(--color_green);
}

.btn.green:hover {
	background: var(--color_white);
	color: var(--color_green);
}

.btn.orange {
	background: var(--color_orange);
	color: var(--color_white);
}

.btn.orange:hover {
	background: #E58900;
}

.kama_breadcrumbs {
	font-size: 14px;
	border-top: 1px solid var(--color_grey3);
	border-bottom: 1px solid var(--color_grey3);
	padding: 15px 0;
	margin-bottom: 25px;
	background: #f8f8f8;
}

.kama_breadcrumbs .container {
	display: flex;
	align-items: center;
	gap: 0 12px;
}

.kama_breadcrumbs a {
	font-weight: 500;
}

.kama_breadcrumbs .kb_sep {
	position: relative;
	top: 3px;
}

.page_title {
	font-weight: 600;
	font-size: 32px;
	padding-bottom: 35px;
	color: var(--color_green3);
}

#header_fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background: var(--color_white);
	box-shadow: 0 4px 20px rgba(0,0,0,.15);
	padding: 10px 0;
	display: none;
}

#header_fixed .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#header_fixed .menu {
	display: flex;
	gap: 0 35px;
}

#header_fixed .menu .menu-item a {
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	color: var(--color_grey2);
	transition: .5s;
}

#header_fixed .menu .menu-item a:hover {
  color: var(--color_green);
}

#header_fixed .menu .menu-item.current-menu-item a {
  border-bottom: 2px solid var(--color_green);
}

#header_fixed .logo {
	display: block;
	height: 30px;
}

#header_fixed .logo img {
	height: 100%;
}

#header_fixed .info {
	text-align: right;
}

#header_fixed .info .phone {
	font-family: var(--font_roboto);
	font-weight: 600;
	font-size: 16px;
}

#header_fixed .info .work_time {
	font-size: 13px;
	margin-top: 5px;
	color: var(--color_grey);
	font-family: var(--font_roboto);
}

#header .top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 15px;
}

#header .top .logo {
	width: 170px;
	display: block;
}

#header .top .logo img {
	width: 100%;
}

#header .top .note {
	text-align: center;
	font-weight: 600;
	color: var(--color_green);
	margin-top: 5px;
}

#header .top .address {
	font-family: var(--font_roboto);
}

#header .top .address i {
	color: var(--color_green);
	margin-right: 8px;
	font-size: 21px;
	position: relative;
	top: 1px;
}

#header .top .btns_reach {
	display: flex;
	gap: 0 15px;
	margin-top: 10px;
}

#header .top .btns_reach .btn {
	font-size: 13px;
	text-decoration: underline;
}

#header .top .btns_reach .btn:hover {
	text-decoration: none;
}

#header .top .btns_reach .btn img {
	height: 18px;
	margin-right: 5px;
}

#header .top .btns {
	display: flex;
	flex-direction: column;
	gap: 10px 0;
}

#header .top .contacts {
	display: flex;
	align-items: center;
	gap: 0 25px;
}

#header .top .contacts .info {
	text-align: right;
}

#header .top .contacts .info .phone {
	font-family: var(--font_roboto);
	font-weight: 600;
	font-size: 16px;
}

#header .top .contacts .info .work_time {
	font-size: 13px;
	margin-top: 5px;
	color: var(--color_grey);
	font-family: var(--font_roboto);
}

#header .top .contacts .info .soc {
	display: flex;
	justify-content: flex-end;
	margin-top: 8px;
}

#header .top .contacts .info .soc .item {
	background-repeat: no-repeat;
	scale: 1.2;
	position: relative;
	width: 25px;
	height: 25px;
	transition: .5s;
}

#header .top .contacts .info .soc .item.whatsapp {
	background-image: url(./assets/img/whatsapp.svg);
}

#header .top .contacts .info .soc .item.whatsapp:hover {
	background-image: url(./assets/img/whatsapp-c.svg);
}

#header .top .contacts .info .soc .item:hover {
	scale: 1.4;
}

#header .top .contacts .btns .btn {
	padding: 8px 20px;
	font-size: 14px;
	border-radius: var(--border-radius_max);
}

#header .menu {
	display: flex;
	justify-content: space-between;
	margin-top: 25px;
}

#header .menu .menu-item a {
	font-weight: 600;
	font-size: 15px;
	text-transform: uppercase;
	color: var(--color_grey2);
	transition: .5s;
}

#header .menu .menu-item a:hover {
	color: var(--color_green);
}

#header .menu .menu-item.current-menu-item  a {
	border-bottom: 2px solid var(--color_green);
}

#page {
	margin-top: 25px;
}

.page_home {
	border-top: 1px solid var(--color_grey3);
}

.page_home .section_banners {
	display: flex;
	border-bottom: 1px solid var(--color_grey3);
}

.page_home .section_banners .banner {
	border-right: 1px solid #E3E3E3;
	overflow: hidden;
	position: relative;
	width: calc(100% / 4);
	height: 545px;
	padding: 50px 30px;
	transition: .3s;
}

.page_home .section_banners .banner.active {
	width: calc((100% / 4) + 250px);
	background: var(--color_green);
}

.page_home .section_banners .banner:first-child {
	border-left: 1px solid #E3E3E3;
}

.page_home .section_banners .banner .top {
	position: relative;
	z-index: 1;
}

.page_home .section_banners .banner .top .title {
	font-weight: 500;
	font-size: 24px;
	color: var(--color_grey2);
	transition: .3s;
	line-height: 1.4;
}

.page_home .section_banners .banner.active .top .title {
	font-weight: 500;
	font-size: 36px;
	color: var(--color_white);
}

.page_home .section_banners .banner .top .title_sub {
	color: var(--color_white);
	margin-top: 25px;
}

.page_home .section_banners .banner .top .btn {
	margin-top: 25px;
	border: 1px solid var(--color_white);
	color: var(--color_white);
	padding: 10px 25px;
	border-radius: var(--border-radius_max);
}

.page_home .section_banners .banner .top .hidden {
	opacity: 0;
	transition: .3s;
}

.page_home .section_banners .banner.active  .top .hidden {
	opacity: 1;
}

.page_home .section_banners .banner .image {
	position: absolute;
	right: -85px;
	bottom: -45px;
	height: 320px;
	width: 304px;
	transition: .3s;
}

.page_home .section_banners .banner.active .image {
	transform: scale(1.2);
	right: 5px;
	bottom: -50px;
}

.page_home .section_banners .banner .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page_home .section {
	padding: 50px 0;
}

.page_home .section .section_title {
	font-weight: 500;
	font-size: 36px;
	padding-bottom: 35px;
	color: var(--color_green3);
}

.page_home .section .show_more_section {
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	width: 300px;
	margin: 0 auto;
	background: var(--color_white);
	color: var(--color_green);
	border: 1px solid var(--color_green);
	margin-top: 50px;
	padding: 10px 0;
	border-radius: var(--border-radius_max);
	font-weight: 600;
	transition: .5s;
	font-size: 14px;
}

.page_home .section .show_more_section:hover {
	background: var(--color_green);
	color: var(--color_white);
}

.page_home .section .services {
	display: flex;
	flex-wrap: wrap;
	margin: -35px -25px;
}

.page_home .section .services .col {
	width: calc((100% / 4) - 50px);
	margin: 35px 25px;
}

.page_home .section .services .col .image {
	width: 45px;
	height: 45px;
}

.page_home .section .services .col .image img {
	max-width: 100%;
	max-height: 100%;
}

.page_home .section .services .col .category_name {
	display: inline-block;
	margin-top: 25px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	color: var(--color_green3);
	white-space: nowrap
}

.page_home .section .services .col .category_list {
	margin-top: 25px;
}

.page_home .section .services .col .category_list div {
	margin-bottom: 15px;
}

.page_home .section .services .col .category_list a {
	font-size: 13px;
	font-weight: 500;
}

.page_home .section .services .col .category_list a.hidden {
	display: none;
}

.page_home .section .services .col .category_list a.hidden.active {
	display: initial;
}

.page_home .section .services .col .show_more {
	padding: 8px 20px;
	margin-top: 15px;
	border-radius: var(--border-radius_max);
	font-size: 14px;
	font-weight: 600;
}

.page_home .section .services .col .show_more i {
	margin-left: 10px;
	font-size: 21px;
}

.page_home .section .services .col .show_more.active i {
	transform: rotate(180deg);
}

.page_home .section .doctors {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

.page_home .section .doctors .item {
	width: calc((100% / 2) - 30px);
	margin: 15px;
	display: flex;
	justify-content: space-between;
	border: 1px solid var(--color_grey3);
	padding: 30px;
	transition: .5s;
	border-radius: 15px;
}

.page_home .section .doctors .item:hover {
	box-shadow: 0 4px 20px rgba(0,0,0,.15);
}

.page_home .section .doctors .item .image {
	width: 40%;
}

.page_home .section .doctors .item .image img {
	width: 100%;
	height: 100%:
}

.page_home .section .doctors .item .info {
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.page_home .section .doctors .item .info .main .name {
	font-weight: 600;
	font-size: 20px;
	color: var(--color_black);
}

.page_home .section .doctors .item .info .main .groups {
	margin-top: 15px;
}

.page_home .section .doctors .item .info .main .groups .group {
	margin-bottom: 15px;
}

.page_home .section .doctors .item .info .main .groups .group:last-child {
	margin-bottom: 0;
}

.page_home .section .doctors .item .info .main .groups .group .label {
	color: var(--color_grey);
	font-size: 14px;
	font-family: var(--font_roboto);
}

.page_home .section .doctors .item .info .main .groups .group .value {
	margin-top: 5px;
	font-family: var(--font_roboto);
}

.page_home .section .doctors .item .info .btn {
	display: inline-flex;
	padding: 10px 15px;
	border-radius: var(--border-radius_max);
	font-weight: 600;
	font-size: 14px;
	margin-top: 35px;
}

.page_home .section .about .group {
	display: flex;
	gap: 50px;
}

.page_home .section .about .group .text {
	width: 50%;
	font-size: 15px;
	line-height: 1.7;
}

.page_home .section .about .group .image {
	width: 50%;
}

.page_home .section .about .group .image img {
	width: 100%;
}

.page_home .section .about .advantages {
	margin: 0 -15px;
	margin-top: 50px;
	padding-top: 50px;
	display: flex;
	justify-content: space-between;
	border-top: 1px solid var(--color_grey3);
}

.page_home .section .about .advantages .item {
	width: calc((100% / 4) - 30px);
	margin: 0 15px;
	display: flex;
	justify-content: space-between;
}

.page_home .section .about .advantages .item .image {
	width: 70px;
	height: 70px;
	background: var(--color_green);
}

.page_home .section .about .advantages .item .image img {
	width: 100%;
}

.page_home .section .about .advantages .item .info {
	width: calc(100% - 90px);
}

.page_home .section .about .advantages .item .info .title {
	font-weight: 600;
	font-size: 14px;
}

.page_home .section .about .advantages .item .info .title_sub {
	font-size: 13px;
	margin-top: 5px;
	color: var(--color_grey);
}

.page_home .section .reviews {
	display: flex;
	margin: 0 -25px;
}

.page_home .section .reviews .item {
	width: calc((100% / 5) - 50px);
	margin: 0 25px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.page_home .section .reviews .item .image {
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page_home .section .reviews .item .image img {
	max-width: 100%;
	max-height: 100%;
}

.page_home .section .reviews .item .scoring {
	margin-top: 25px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.page_home .section .reviews .item .scoring .stars {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 2px;
}

.page_home .section .reviews .item .scoring .stars .star {
	font-size: 21px;
	color: #FBBC05;
}

.page_home .section .reviews .item .scoring .score {
	font-size: 14px;
	color: var(--color_grey);
	font-weight: 500;
}

.page_home .section .reviews .item .scoring .score span {
	color: #FBBC05;
	font-weight: 600;
}

.page_home .section .reviews .item .btn {
	padding: 8px 20px;
	margin-top: 25px;
	border-radius: var(--border-radius_max);
	font-size: 12px;
	font-weight: 600;
}

.page_about .section {
	padding: 50px 0;
}

.page_about .section.not_padding_top {
	padding-top: 0;
}

.page_about .section .section_title {
	font-weight: 500;
	font-size: 36px;
	padding-bottom: 35px;
	color: var(--color_green3);
}

.page_about .philosophy {
	display: flex;
	gap: 50px;
}

.page_about .philosophy .text {
	width: 50%;
	font-size: 15px;
	line-height: 1.7;
}

.page_about .philosophy .image {
	width: 50%;
}

.page_about .philosophy .image img {
	width: 100%;
	border-radius: var(--border-radius);
}

.page_about .gallary {
	width: 1200px !important;
}

.page_about .gallary .owl-stage-outer {
	overflow: visible !important;
}

.page_about .gallary .owl-stage-outer .owl-stage {
	display: flex;
	align-items: center;
}

.page_about .gallary .owl-stage-outer .owl-stage .owl-item {
	height: 400px;
	background: var(--color_grey3);
}

.page_about .gallary .owl-stage-outer .owl-stage .owl-item .image {
	height: 100%;
}

.page_about .gallary .owl-stage-outer .owl-stage .owl-item .image img {
	height: 100%;
	object-fit: cover;
}

.page_about .gallary .owl-stage-outer .owl-stage .owl-item.active.center {
	height: 600px;
}

.page_about .gallary .owl-stage-outer .owl-stage .owl-item.active.center .image {
	height: 600px;
}

.page_about .gallary .owl-stage-outer .owl-stage .owl-item.active.center .image img{
	height: 100%;
}

.page_about .gallary .owl-next span, .page_about .gallary .owl-prev span {
	display: block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: 50%;
	margin: 0 auto;
	color: transparent;
}

.page_about .gallary .owl-prev, .page_about .gallary .owl-next {
	position: absolute;
	top: 0;
	bottom: 0;
}

.page_about .gallary .owl-nav [class*="owl-"]:hover {
	background: transparent;
}

.page_about .gallary .owl-prev {
	left: 0;
	position: absolute;
	margin: 0;
	height: 93%;
	width: 8%;
}

.page_about .gallary .owl-prev span {
  background-image: url(./assets/img/s_arrow_l.svg);
}

.page_about .gallary .owl-next {
	right: 0;
	position: absolute;
	margin: 0;
	height: 93%;
	width: 8%;
}

.page_about .gallary .owl-next span {
  background-image: url(./assets/img/s_arrow_r.svg);
}

.page_about .gallary .owl-dots {
	margin-top: 30px;
}

.page_about .gallary .owl-dots .owl-dot {
	vertical-align: middle;
}

.page_about .gallary .owl-dots .owl-dot span {
	background: var(--color_grey3);
	width: 50px;
	height: 3px;
}

.page_about .gallary .owl-dots .owl-dot.active span {
	background: var(--color_green);
	height: 5px;
}

.page_about .history {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 50px;
}

.page_services_tabs {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-bottom: 35px;
}

.page_services_tabs .tab {
	padding: 8px 15px;
	color: var(--color_green);
	background: var(--color_white);
	border: 1px solid var(--color_green);
	border-radius: var(--border-radius_max);
	font-size: 13px;
	font-weight: 600;
	transition: .5s;
}

.page_services_tabs .tab:hover {
	color: var(--color_white);
	background: var(--color_green);
}

.page_services .block {
	margin-bottom: 35px;
	border-radius: 15px;
	overflow: hidden;
}

.page_services .block:last-child {
	margin-bottom: 0;
}

.page_services .block .top {
	display: flex;
	align-items: center;
	background: var(--color_green);
	padding: 10px 15px;
}

.page_services .block .top .image {
	height: 40px;
}

.page_services .block .top .image img {
	height: 100%;
	filter: grayscale(1) brightness(1000%);
}

.page_services .block .top .title {
	padding-left: 15px;
	font-weight: 500;
	font-size: 18px;
	color: var(--color_white);
}

.page_services .block .list {
	padding: 30px 25px;
	background: var(--color_green4);
	display: flex;
	flex-wrap: wrap;
}

.page_services .block .list .category_sub {
	width: calc((100% / 3) - 30px);
	margin: 15px;
	font-size: 14px;
	font-weight: 500;
}

.page_prices .block {
	margin-bottom: 25px;
	background: var(--color_green4);
	padding: 0 25px;
	padding-bottom: 25px;
	border-radius: 15px;
	transition: .3s;
}

.page_prices .block.active {
	background: var(--color_green);
}

.page_prices .block .top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: var(--color_green);
	padding-top: 25px;
	cursor: pointer;
}

.page_prices .block.active .top {
	color: var(--color_white);
}

.page_prices .block .top .title {
	font-weight: 500;
	font-size: 18px;
}

.page_prices .block .top .arrow {
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid transparent;
	border-radius: 100px;
	font-size: 24px;
	color: var(--color_green);
	background: rgba(255, 255, 255, 0.5);
	transition: .5s;
}

.page_prices .block.active .top .arrow {
	transform: rotate(180deg);
}

.page_prices .block .list {
	margin-top: 25px;
	padding: 25px;
	background: var(--color_white);
	color: var(--color_green);
	border-radius: 15px;
	display: none;
}

.page_prices .block.active .list {
	display: block;
}

.page_prices .block .list .line {
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
	border-bottom: 1px dotted var(--color_green);
}

.page_prices .block .list .line:last-child {
	margin-bottom: 0;
}

.page_prices .block .list .line .title {
	position: relative;
	background: var(--color_white);
	top: 2px;
	padding-right: 5px;
}

.page_prices .block .list .line .price {
	position: relative;
	background: var(--color_white);
	top: 2px;
	padding-left: 5px;
}

.page_doctors {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

.page_doctors .item {
	width: calc((100% / 2) - 30px);
	margin: 15px;
	display: flex;
	justify-content: space-between;
	border: 1px solid var(--color_grey3);
	padding: 30px;
	transition: .5s;
	border-radius: 15px;
}

.page_doctors .item:hover {
	box-shadow: 0 4px 20px rgba(0,0,0,.15);
}

.page_doctors .item .image {
	width: 40%;
}

.page_doctors .item .image img {
	width: 100%;
	height: 100%:
}

.page_doctors .item .info {
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.page_doctors .item .info .main .name {
	font-weight: 600;
	font-size: 20px;
	color: var(--color_black);
}

.page_doctors .item .info .main .groups {
	margin-top: 15px;
}

.page_doctors .item .info .main .groups .group {
	margin-bottom: 15px;
}

.page_doctors .item .info .main .groups .group:last-child {
	margin-bottom: 0;
}

.page_doctors .item .info .main .groups .group .label {
	color: var(--color_grey);
	font-size: 14px;
	font-family: var(--font_roboto);
}

.page_doctors .item .info .main .groups .group .value {
	margin-top: 5px;
	font-family: var(--font_roboto);
}

.page_doctors .item .info .btn {
	display: inline-flex;
	padding: 10px 15px;
	border-radius: var(--border-radius_max);
	font-weight: 600;
	font-size: 14px;
	margin-top: 35px;
}

.page_actions {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

.page_actions .item {
	width: calc((100% / 2) - 30px);
	margin: 15px;
	display: flex;
	padding: 30px;
	transition: .5s;
	border-radius: 15px;
	position: relative;
	background: var(--color_green4);
	color: var(--color_green);
	min-height: 220px;
}

.page_actions .item:hover {
	background: var(--color_green);
	color: var(--color_white);
}

.page_actions .item .info {
	width: 50%;
}

.page_actions .item .info .title {
	font-size: 21px;
	font-weight: 500;
}

.page_actions .item .info .btn {
	margin-top: 25px;
	padding: 7px 20px;
	border-radius: var(--border-radius_max);
}

.page_actions .item:hover > .info .btn {
	background: var(--color_green4);
	border: 1px solid var(--color_green4);
	color: var(--color_green);
}

.page_actions .item .image {
	width: 40%;
	height: 90%;
	position: absolute;
	bottom: 0;
	right: 0;
	display: flex;
	align-items: flex-end;
}

.page_actions .item .image img {
	max-width: 100%;
	max-height: 100%;
}

.page_contacts {
	
}

.page_contacts .build {
	display: flex;
	gap: 15px;
	font-size: 14px;
}

.page_contacts .build .methods {
	display: flex;
	gap: 15px;
}

.page_contacts .build .methods .method {
	display: flex;
	align-items: center;
	gap: 5px;
	font-weight: 500;
}

.page_contacts .build .methods .method img {
	height: 18px;
}

.page_contacts .info {
	margin-top: 35px;
	font-family: var(--font_roboto);
}

.page_contacts .info .line {
	margin-bottom: 10px;
}

.page_contacts .info .line:last-child {
	margin-bottom: 0;
}

.page_contacts .info .line.phone {
	font-size: 21px;
	font-weight: 600;
}

.page_contacts .info .line.phone {
	font-weight: 600;
}

.page_contacts .info .line.work_time {
	font-size: 14px;
	color: var(--color_grey);
}

.page_contacts .tabs {
	margin-top:35px;
	display: flex;
	border-bottom: 1px solid var(--color_grey3);
}

.page_contacts .tabs .tab {
	padding: 12px 15px;
	border: 1px solid var(--color_grey3);
	font-size: 15px;
	font-weight: 500;
	position: relative;
	bottom: -1px;
	background: var(--color_white);
	border-radius: 8px 8px 0 0;
	margin: 0 5px;
	cursor: pointer;
}

.page_contacts .tabs .tab:first-child {
	margin-left: 15px;
}

.page_contacts .tabs .tab:last-child {
	margin-right: 15px;
}

.page_contacts .tabs .tab i {
	margin-right: 10px;
	font-size: 18px;
}

.page_contacts .tabs .tab.active {
	border-bottom: 1px solid var(--color_white);
	color: var(--color_green);
	font-weight: 600;
}

.page_contacts .tab_content .tabs_into {
	display: flex;
	gap: 15px;
}

.page_contacts .tab_content {
	padding: 25px 15px;
	display: none;
}

.page_contacts .tab_content.active {
	display: block;
}

.page_contacts .tab_content .tabs_into .tab_into {
	font-weight: 600;
	font-size: 14px;
	color: var(--color_grey);
	cursor: pointer;
	border-bottom: 1px solid var(--color_white);
}

.page_contacts .tab_content .tabs_into .tab_into:hover {
	color: var(--color_black);
	border-bottom: 1px solid var(--color_black);
}

.page_contacts .tab_content .tabs_into .tab_into.active {
	color: var(--color_green);
	border-bottom: 1px solid var(--color_green);
	font-weight: 800;
}

.page_contacts .tab_content .tab_into_content {
	margin-top: 25px;
	display: none;
}

.page_contacts .tab_content .tab_into_content.active {
	display: block;
}

.page_services_single .banner {
	background: var(--color_green);
	border-radius: var(--border-radius);
	color: var(--color_white);
	overflow: hidden;
	position: relative;
}

.page_services_single .banner .decor {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
}

.page_services_single .banner .decor .circle {
	position: absolute;
	border-radius: 100%;
}

.page_services_single .banner .decor .circle_1 {
	width: 650px;
	height: 650px;
	background: rgba(255,255,255, .1);
	top: -300px;
	left: -300px;
}

.page_services_single .banner .decor .circle_2 {
	width: 350px;
	height: 350px;
	background: rgba(255,255,255, .12);
	top: -150px;
	left: -150px;
}

.page_services_single .banner .decor .circle_3 {
	width: 50px;
	height: 50px;
	background: rgba(255,255,255, .1);
	left: calc(50% + 30px);
	bottom: calc(20% + 55px);
}

.page_services_single .banner .decor .circle_4 {
	width: 140px;
	height: 140px;
	background: rgba(255,255,255, .05);
	left: calc(50% - 70px);
	bottom: calc(20% - 40px);
}

.page_services_single .banner .inner {
	position: relative;
	z-index: 2;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 35px;
}

.page_services_single .banner .inner .info {
	width: 50%;
}

.page_services_single .banner .inner .info .title {
	font-size: 36px;
	font-weight: 600;
}

.page_services_single .banner .inner .info .text {
	margin-top: 15px;
	font-size: 14px;
}

.page_services_single .banner .inner .info .btns {
	margin-top: 35px;
	display: flex;
}

.page_services_single .banner .inner .info .btns .btn {
	padding: 15px 25px;
	border-radius: var(--border-radius_max);
	font-size: 18px;
}

.page_services_single .banner .inner .info .btns .btn.whatsapp {
	text-decoration: underline;
	color: var(--color_white);
}

.page_services_single .banner .inner .info .btns .btn.whatsapp:hover {
	text-decoration: none;
}

.page_services_single .banner .inner .image {
	width: 30%;
	position: relative;
	overflow: hidden;
	border-radius: 100%;
	left: -100px;
}

.page_services_single .banner .inner .image::before {
	content: "";
	padding-top: 100%;
	float: left;
}

.page_services_single .banner .inner .image img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page_services_single .content {
	margin-top: 35px;
}

.page_services_single .content .text.hidden {
	overflow: hidden;
	height: 250px;
}

.page_services_single .content .text ul, .page_services_single .content .text ol {
	margin: 15px;
	padding: 0;
}

.page_services_single .content .text  ul > li,  .page_services_single .content .text  ol > li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 10px;
}

.page_services_single .content .text ul > li:after {
	content: "";
	display: block;
	position: absolute;
	width: 8px;
	height: 8px;
	top: 9px;
	left: 0;
	background: var(--color_orange);
	border-radius: 8px;
}

.page_services_single .content .text ol {
	counter-reset: num;
}

.page_services_single .content .show_more {
	margin-top: 35px;
	font-size: 14px;
	font-weight: 600;
	cursor: pointer;
	color: var(--color_green);
}

.page_services_single .content .show_more i {
	margin-left: 10px;
	font-size: 21px;
	position: relative;
	top: 3px;
}

.page_services_single .content .show_more.active i {
  transform: rotate(180deg);
}

.page_services_single .content .show_more .value {
	border-bottom: 1px dashed;
}

.page_services_single .section {
	padding: 50px 0;
}

.page_services_single .section .section_title {
	font-weight: 500;
	font-size: 26px;
	padding-bottom: 35px;
	color: var(--color_green3);
}

.page_services_single .prices {
	border: 1px solid var(--color_green4);
}

.page_services_single .prices .head {
	display: flex;
	background: var(--color_green4);
	padding: 25px;
	color: var(--color_green);
	font-weight: 600;
	text-transform: uppercase;
	font-size: 13px;
}

.page_services_single .prices .head .col {
	width: calc(100% / 5);
}

.page_services_single .prices .head.no_actions .col {
	width: calc(100% / 3);
}

.page_services_single .prices .head .col.title {
	width: 50%;
}

.page_services_single .prices .head .col.center {
	text-align: center;
}

.page_services_single .prices .body {
	color: var(--color_green);
}

.page_services_single .prices .body .row {
	display: flex;
	align-items: center;
	padding: 25px;
	border-bottom: 1px solid var(--color_green4);
}

.page_services_single .prices .body .row:last-child {
	border-bottom: none;
}

.page_services_single .prices .body .row .col {
	width: calc(100% / 5);
}

.page_services_single .prices .body.no_actions .row .col {
	width: calc(100% / 3);
}

.page_services_single .prices .body .row .col.title {
	width: 50%;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
}

.page_services_single .prices .body .row .col.price {
	font-weight: 600;
	font-size: 21px;
}

.page_services_single .prices .body .row .col.price_sale {
	color: var(--color_orange);
}

.page_services_single .prices .body .row .col.terms_sale {
	color: var(--color_orange);
	font-size: 13px;
}

.page_services_single .prices .body .row .col.center {
	text-align: center;
	display: flex;
	justify-content: center;
}

.page_services_single .prices .body .row .col .btn {
	padding: 8px 18px;
	border-radius: var(--border-radius_max);
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 600;
}

.page_services_single .prices_mobile .item {
	margin-bottom: 35px;
	padding-bottom: 35px;
	border-bottom: 1px solid var(--color_grey3);
}

.page_services_single .prices_mobile .item:last-child {
	margin-bottom: 0;
	border-bottom: 0;
	border-bottom: none;
}

.page_services_single .prices_mobile .item .title {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
	color: var(--color_green);
}

.page_services_single .prices_mobile .item .prices_area {
	display: flex;
	gap: 25px;
	font-size: 24px;
	font-weight: 600;
	margin-top: 15px;
	color: var(--color_orange);
}

.page_services_single .prices_mobile .item .prices_area .old {
	text-decoration: line-through;
	opacity: 0.25;
}

.page_services_single .prices_mobile .item .terms_sale {
	font-size: 13px;
	color: var(--color_orange);
	margin-top: 20px;
	font-weight: 500;
}

.page_services_single .prices_mobile .item .btn {
	padding: 10px 25px;
	border-radius: var(--border-radius_max);
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
}

.page_services_single .form {
	background: var(--color_green4);
	padding: 35px;
	position: relative;
	overflow: hidden;
}

.page_services_single .form::after, .page_services_single .form::before {
	content: "";
	display: block;
	position: absolute;
	width: 547px;
	height: 608px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
	background: url(./assets/img/bgfigure-figure.png) 50% no-repeat;
}

.page_services_single .form::after {
	right: 0;
	transform: scaleX(-1) translateY(-50%);
}

.page_services_single .form .container {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	z-index: 2;
}

.page_services_single .form .title {
	font-size: 32px;
	text-align: center;
}

.page_services_single .form .input_groups {
	display: flex;
	justify-content: center;
	gap: 40px;
	margin-top: 25px;
}

.page_services_single .form .input_groups .input input {
	background: #84CCBD;
	height: 63px;
	padding: 0 25px;
	border-radius: var(--border-radius_max);
	width: 250px;
	font-weight: 500;
	font-size: 14px;
	color: #046654;
	border: 2px solid #84CCBD;
}

.page_services_single .form .input_groups .input input:focus {
	border: 2px solid var(--color_green);
	background: transparent;
}

.page_services_single .form .btn {
	width: 250px;
	margin-top: 35px;
	height: 63px;
	padding: 0 25px;
	border-radius: var(--border-radius_max);
}

.page_services_single .form .note {
	text-align: center;
	font-size: 13px;
	color: #9aafba;
	margin-top: 35px;
}

.page_services_single .doctors {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

.page_services_single .doctors .item {
	width: calc((100% / 2) - 30px);
	margin: 15px;
	display: flex;
	justify-content: space-between;
	border: 1px solid var(--color_grey3);
	padding: 30px;
	transition: .5s;
	border-radius: 15px;
}

.page_services_single .doctors .item:hover {
	box-shadow: 0 4px 20px rgba(0,0,0,.15);
}

.page_services_single .doctors .item .image {
	width: 40%;
}

.page_services_single .doctors .item .image img {
	width: 100%;
	height: 100%:
}

.page_services_single .doctors .item .info {
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.page_services_single .doctors .item .info .main .name {
	font-weight: 600;
	font-size: 20px;
	color: var(--color_black);
}

.page_services_single .doctors .item .info .main .groups {
	margin-top: 15px;
}

.page_services_single .doctors .item .info .main .groups .group {
	margin-bottom: 15px;
}

.page_services_single .doctors .item .info .main .groups .group:last-child {
	margin-bottom: 0;
}

.page_services_single .doctors .item .info .main .groups .group .label {
	color: var(--color_grey);
	font-size: 14px;
	font-family: var(--font_roboto);
}

.page_services_single .doctors .item .info .main .groups .group .value {
	margin-top: 5px;
	font-family: var(--font_roboto);
}

.page_services_single .doctors .item .info .btn {
	display: inline-flex;
	padding: 10px 15px;
	border-radius: var(--border-radius_max);
	font-weight: 600;
	font-size: 14px;
	margin-top: 35px;
}

.page_doctors_single .main {
	display: flex;
	gap: 35px;
}

.page_doctors_single .main .image {
	width: 400px;
}

.page_doctors_single .main .image img {
	max-width: 100%;
}

.page_doctors_single .main .info {
	width: calc(100% - 400px);
}

.page_doctors_single .main .info .title {
	font-size: 42px;
	font-weight: 600;
}

.page_doctors_single .main .info .spec {
	margin-top: 25px;
	font-size: 18px;
}

.page_doctors_single .main .info .experience {
	margin-top: 15px;
}

.page_doctors_single .main .info .btn {
	padding: 12px 35px;
	border-radius: var(--border-radius_max);
	margin-top: 35px;
}

.page_doctors_single .main .info .advantages {
	margin-top: 35px;
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
}

.page_doctors_single .main .info .advantages .item i {
	padding-right: 10px;
	font-size: 18px;
	color: var(--color_green);
}

.page_doctors_single .tabs {
	margin-top: 25px;
	border-top: 1px solid var(--color_grey3);
	border-bottom: 1px solid var(--color_grey3);
	padding: 20px 0;
}

.page_doctors_single .tabs .container {
	display: flex;
	gap: 50px;
}

.page_doctors_single .tabs .tab {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
	color: var(--color_black);
	transition: .3s;
}

.page_doctors_single .tabs .tab:hover {
	color: var(--color_green);
}

.page_doctors_single .section {
	padding: 50px 0;
}

.page_doctors_single .section .section_title {
	font-weight: 500;
	font-size: 26px;
	padding-bottom: 35px;
	color: var(--color_green3);
}

.page_doctors_single .about .list {
	margin-top: 25px;
}

.page_doctors_single .about .list .item {
	border-left: 3px solid var(--color_green);
	padding-left: 15px;
	margin-bottom: 15px;
}

.page_doctors_single .about .list .item:last-child {
	margin-bottom: 0;
}

.page_doctors_single .education .list .item {
	border-left: 3px solid var(--color_green);
	padding-left: 15px;
	margin-bottom: 15px;
}

.page_doctors_single .education .list .item:last-child {
	margin-bottom: 0;
}

.page_doctors_single .services .item {
	display: flex;
	gap: 25px;
	margin-bottom: 35px;
	padding: 35px;
	border: 1px solid var(--color_grey3);
}

.page_doctors_single .services .item:last-child {
	margin-bottom: 0;
}

.page_doctors_single .services .item .icon {
	width: 70px;
}

.page_doctors_single .services .item .icon img {
	width: 100%;
}

.page_doctors_single .services .item .wrap {
	width: calc(100% - 70px);
}

.page_doctors_single .services .item .wrap .title {
	font-size: 21px;
	font-weight: 600;
}

.page_doctors_single .services .item .wrap .list {
	margin-top: 25px;
	display: flex;
	flex-wrap: wrap;
}

.page_doctors_single .services .item .wrap .list a {
	width: 50%;
	border-left: 3px solid var(--color_green);
	padding-left: 15px;
	color: var(--color_black);
}

.page_doctors_single .services .item .wrap .list a:hover {
	text-decoration: underline;
}














.m_a_f_b {
	border: 1px solid transparent;
	height: 250px;
}

.m_a_f_b1 {
	order: 1;
	border-top-color: #333;
	width: 40%;
	border-top-left-radius: 5px;
	padding-right: 120px;
}

.m_a_f_b2 {
	order: 2;
	width: 60%;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-radius: 0 500px 500px 0;
	padding-right: 320px;
}

.m_a_f_b3 {
	order: 4;
	width: 43%;
	margin-right: 10%;
	text-align: right;
	padding-left: 140px;
}

.m_a_f_b4 {
	order: 3;
	width: 47%;
	text-align: right;
	border-top-color: #333;
	border-left-color: #333;
	border-bottom-color: #333;
	border-radius: 500px 0 0 500px;
	margin-top: -1px;
	padding-left: 150px;
}

.m_a_f_b5 {
	order: 5;
	width: 37%;
	margin-left: 10%;
	padding-right: 80px;
}

.m_a_f_b6 {
	order: 6;
	width: 53%;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-radius: 0 500px 500px 0;
	margin-top: -2px;
	padding-left: 25px;
	padding-right: 230px;
}

.m_a_f_b7 {
	order: 8;
	width: 42%;
	margin-right: 10%;
	text-align: right;
	padding-left: 140px;
}

.m_a_f_b8 {
	order: 7;
	width: 48%;
	text-align: right;
	padding-left: 200px;
}

.m_a_f_b_date {
	font-weight: 400;
	font-size: 28px;
	margin-top: -58px;
}

.m_a_f_b_date:after {
	content: '';
	width: 20px;
	height: 20px;
	background: var(--color_green);
	border-radius: 100%;
	display: block;
	margin-top: 5px;
}

.m_a_f_b_title {
	font-weight: 600;
	font-size: 20px;
	margin: 15px 0 10px 0;
	line-height: 25px;
}

.m_a_f_b_text {
	font-family: var(--font_roboto);
	font-weight: 400;
	font-size: 16px;
	color: var(--color_grey);
}

.m_a_f_b.m_a_f_b3 .m_a_f_b_date:after,.m_a_f_b.m_a_f_b4 .m_a_f_b_date:after,.m_a_f_b.m_a_f_b7 .m_a_f_b_date:after,.m_a_f_b.m_a_f_b8 .m_a_f_b_date:after {
	float: right;
	margin: 5px 0 0 95%;
}

.m_a_f_b.m_a_f_b3 .m_a_f_b_title,.m_a_f_b.m_a_f_b4 .m_a_f_b_title,.m_a_f_b.m_a_f_b7 .m_a_f_b_title,.m_a_f_b.m_a_f_b8 .m_a_f_b_title {
	padding-top: 20px;
}

.m_a_f_b.m_a_f_b7 .m_a_f_b_date:after,.m_a_f_b.m_a_f_b8 .m_a_f_b_date:after {
	float: right;
	margin: 2px 0 0 95%;
}




#footer {
	margin-top: 50px;
	border-top: 1px solid var(--color_grey3);
}

#footer .top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 25px 0;
}

#footer .top .logo {
	width: 170px;
	display: block;
}

#footer .top .logo img {
	width: 100%;
}

#footer .top .note {
	text-align: center;
	font-weight: 600;
	color: var(--color_green);
	margin-top: 5px;
}

#footer .top .review {
	font-weight: 500;
}

#footer .top .btns {
	display: flex;
	flex-direction: column;
	gap: 10px 0;
}

#footer .top .contacts {
	display: flex;
	align-items: center;
	gap: 0 25px;
}

#footer .top .contacts .info {
	text-align: right;
}

#footer .top .contacts .info .phone {
	font-family: var(--font_roboto);
	font-weight: 600;
	font-size: 16px;
}

#footer .top .contacts .info .work_time {
	font-size: 13px;
	margin-top: 5px;
	color: var(--color_grey);
	font-family: var(--font_roboto);
}

#footer .top .contacts .info .soc {
	display: flex;
	justify-content: flex-end;
	margin-top: 8px;
}

#footer .top .contacts .info .soc .item {
	background-repeat: no-repeat;
	scale: 1.2;
	position: relative;
	width: 25px;
	height: 25px;
	transition: .5s;
}

#footer .top .contacts .info .soc .item.whatsapp {
	background-image: url(./assets/img/whatsapp.svg);
}

#footer .top .contacts .info .soc .item.whatsapp:hover {
	background-image: url(./assets/img/whatsapp-c.svg);
}

#footer .top .contacts .info .soc .item:hover {
	scale: 1.4;
}

#footer .bottom {
	padding: 50px 0;
	font-size: 14px;
	background: #F1F4F5;
}

#footer .bottom .container {
	display: flex;
}

#footer .bottom .block {
	width: calc(100% / 4);
}

#footer .bottom .block.text-right {
	text-align: right;
}

#footer .bottom .block .block_title {
	font-size: 21px;
	padding-bottom: 15px;
	font-weight: 500;
}

#footer .bottom .block .links .link {
	display: block;
	text-decoration: underline;
	margin-bottom: 15px;
}

#footer .bottom .block .links .link.hidden {
	display: none;
}

#footer .bottom .block .links .link.hidden.active {
	display: block;
}

#footer .bottom .block .links .link:last-child {
	margin-bottom: 0;
}

#footer .bottom .block .links .link:hover {
	text-decoration: none;
}

#footer .bottom .block .show_more {
	padding: 8px 20px;
	margin-top: 10px;
	border-radius: var(--border-radius_max);
	font-size: 14px;
	font-weight: 600;
}

#footer .bottom .block .show_more i {
  margin-left: 10px;
  font-size: 21px;
}

#footer .bottom .block .lines .line {
	display: block;
	margin-bottom: 15px;
}

#footer .bottom .block .lines .line:last-child {
	margin-bottom: 0;
}

#footer .bottom .block .lines .line i {
	padding-right: 10px;
}

#footer .bottom .block .links .menu-item {
	display: block;
	margin-bottom: 15px;
}

#footer .bottom .block .links .menu-item:last-child {
	margin-bottom: 0;
}

#footer .bottom .block .links .menu-item a {
	text-decoration: underline;
}

#footer .bottom .block .links .menu-item a:hover {
	text-decoration: none;
}

#scroll_up {
	position: fixed;
	width: 50px;
	height: 50px;
	right: 30px;
	text-align: center;
	bottom: 30px;
	background: var(--color_black);
	opacity: 0;
	transition: .3s;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--color_white);
	z-index: 100;
	cursor: pointer;
}

#scroll_up.active {
	opacity: 1;	
}

#scroll_up:hover {
	background: var(--color_green);
}

#scroll_up i {
	font-size: 32px;
}

#popups {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0, 0.7);
	z-index: 2000;
	display: none;
	justify-content: center;
	align-items: center;
	align-content: center;
}

#popups.active {
	display: flex;
}

#popups .inner {
	display: flex;
	flex-direction: column;
	width: 450px;
	position: relative;
}

#popups .inner .close {
	width: 45px;
	height: 45px;
	background: url(./assets/img/popup_close.png) center center no-repeat;
	position: absolute;
	right: 0;
	top: -70px;
	cursor: pointer;
	border-radius: var(--border-radius);
	overflow: hidden;
}

#popups .inner .popup {
	background: #fff;
	padding: 35px;
	display: none;
	border-radius: var(--border-radius);
}

#popups .inner .popup.active {
	display: block;
}

#popups .inner .popup .title {
	text-align: center;
	font-size: 24px;
	font-family: var(--font-bold);
}

#popups .inner .popup .content {
	margin-top: 15px;
}

#popups .inner .popup .content .note {
	text-align: center;
	padding-bottom: 15px;
}

#popups .inner .popup .content .note .price {
	font-size: 13px;
	padding: 25px 0;
	font-weight: bold;
}

#popups .inner .popup .content .form {
	width: 250px;
	margin: 0 auto;
}

#popups .inner .popup .content .form .input_group {
	margin-bottom: 15px;
}

#popups .inner .popup .content .form .input_group .label {
	padding-bottom: 5px;
	font-size: 14px;
}

#popups .inner .popup .content .form .input_group .input input {
	width: 100%;
	height: 35px;
	height: 45px;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 0 15px;
}

#popups .inner .popup .content .btn {
	width: 250px;
	margin: 0 auto;
	display: block;
	text-align: center;
	height: 45px;
	line-height: 46px;
	font-size: 15px;
	border-radius: var(--border-radius);
}

#popups .inner .popup .policy {
	margin-top: 15px;
	font-size: 13px;
	text-align: center;
}

#header_mobile {
	background: var(--color_white);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	box-shadow: 0 4px 20px rgba(0,0,0,.15);
	width: 100%;
	padding: 15px 0;
	display: none;
}

#header_mobile .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#header_mobile .logo {
	height: 25px;
	position: relative;
	top: -4px;
}

#header_mobile .logo img {
	height: 100%;
}

#header_mobile .right {
	display: flex;
	align-items: center;
	gap: 25px;
}

#header_mobile .right .contacts {
	display: flex;
	gap: 0 15px;
}

#header_mobile .right .contacts a i {
	font-size: 24px;
}

#header_mobile .right .menu_btn {
	width: 30px;
	height: 30px;
	position: relative;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: flex-end;
	gap: 6px 0;
	cursor: pointer;
	z-index: 1501;
}

#header_mobile .right .menu_btn span {
	width: 100%;
	height: 2px;
	background: var(--color_green);
}

#header_mobile .right .menu_btn span:nth-child(2) {
	width: 70%;
}

#header_mobile .right .menu_btn span:nth-child(3) {
	width: 50%;
}

#menu_mobile {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: auto;
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 1500;
	background: var(--color_white);
}

#menu_mobile.active {
	display: flex;
}

#menu_mobile .menu_btn {
	width: 30px;
	height: 30px;
	position: absolute;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: flex-end;
	gap: 6px 0;
	cursor: pointer;
	top: 15px;
	right: 15px;
}

#menu_mobile .menu_btn span {
	width: 100%;
	height: 2px;
	background: var(--color_green);
	position: relative;
}

#menu_mobile .menu_btn span:nth-child(1) {
	transform: rotate(45deg);
	top: 5px;
}

#menu_mobile .menu_btn span:nth-child(2) {
	display: none;
}

#menu_mobile .menu_btn span:nth-child(3) {
	transform: rotate(-45deg);
	top: -2px;
}

#menu_mobile .menu {
	display: flex;
	flex-direction: column;
	gap: 25px 0;
	text-align: center;
}

#menu_mobile .menu .menu-item a {
	font-weight: 500;
	font-size: 18px;
}